GCLOUD_COMPUTE_BACKEND-SERVICES_DESCRIBE(1)

NAME

gcloud compute backend-services describe - display detailed information about a backend service

SYNOPSIS

gcloud compute backend-services describe BACKEND_SERVICE_NAME [--global | --region=REGION] [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
gcloud compute backend-services describe displays all data associated with a backend service in a project.

POSITIONAL ARGUMENTS

    BACKEND_SERVICE_NAME
        The name of the backend service to describe.

FLAGS
At most one of these may be specified:

    --global
        If provided, it is assumed the backend service is global.

    --region=REGION
        The region of the backend service to describe. Overrides the default compute/region property value for this command invocation.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.

EXAMPLES
To get details about a global backend service, run:
    $ gcloud compute backend-services describe --global
To get details about a regional backend service in the us-central1 regions, run:
    $ gcloud compute backend-services describe --region us-central1